[blfs-support] swftools-0.92 (for gnash ) gflib5 problem

lux-integ lux-integ at btconnect.com
Sun Aug 25 08:39:27 PDT 2013


On Sunday 25 August 2013 16:17:56 lux-integ wrote:
> On Sunday 25 August 2013 16:06:43 Martin Ward wrote:
> > On 25/08/13 16:01, lux-integ wrote:
> > > On Sunday 25 August 2013 14:21:24 Martin Ward wrote:
> > >> Hi
> > >> 
> > >> Arch has a patch, i've attached it as it's only a fairly small one
> > >> Does that help?
> > > 
> > > is this a patch for giflib ofr swftools-0.9.2 ?
> > 
> > swftools
> 
> works
> 
> many thanks
I tried installing the compiled swftools-0.9.2 and it ended like this:-

#--------------------------------
mkdir /usr/local/share/swftools/swfs
/usr/bin/install -c -m 644 ./simple_viewer.swf 
/usr/local/share/swftools/swfs/simple_viewer.swf
/usr/bin/install -c -m 644 ./keyboard_viewer.swf 
/usr/local/share/swftools/swfs/keyboard_viewer.swf
/usr/bin/install -c -m 644 ./PreLoaderTemplate.swf 
/usr/local/share/swftools/swfs/PreLoaderTemplate.swf
/usr/bin/install -c -m 644 ./tessel_loader.swf 
/usr/local/share/swftools/swfs/tessel_loader.swf
/usr/bin/install -c -m 644 ./swft_loader.swf 
/usr/local/share/swftools/swfs/swft_loader.swf
rm -f /usr/local/share/swftools/swfs/default_viewer.swf -o -L 
/usr/local/share/swftools/swfs/default_viewer.swf
rm: invalid option -- 'o'
Try 'rm --help' for more information.
make[1]: *** [install] Error 1
#--------------------------------
I did a 'man rm' and tere is no 
rm -o  nor 
rm -L

So  can one assume that this error is just a Makefile error that can be   
ignored ?

sincerely
luxInteg



More information about the blfs-support mailing list